/* general colors */
a {color:orange;}
body {background:#111; color:#fff;}
button { background:transparent; color:#fff; }
input, textarea, .post_input_container { background:#151515; border:1px dashed #222 !important; color:#fff; }

/* login box */
.not_member { background:#260132; color:#fff; }

/* cookie box */
.cookie_wrap { background:#333; color:#fff; }.ch_logs { padding:8px; word-wrap: break-word; display:table; width:100%; table-layout:fixed; max-width:100%; overflow:hidden; cursor:pointer; }

/* back mains colors */
.back_theme { background: #b20ecc ;border: 1px dashed #080d0e;color: #fff; }
.back_dark { background:#260132; color:#fff; }
.back_med { background:#ededed; color:#666; }
.back_lite { background:#f3f3f3; color:#666; }
.back_xlite { background:#000; color:#fff; }

/* button colors */
.theme_btn { background-image: linear-gradient(#a413bb, #272424 100%);  color:#fff; }
.default_btn { background-image: linear-gradient(#a413bb, #272424 100%);  color:#fff; }
.dark_selected { background:#333; color:#fff; }
.ok_btn { background:green; color:#fff; }
.warn_btn { background:orange; color:#fff; }
.delete_btn { background:red; color:#fff; }
.sub_btn { background-image: linear-gradient(#a413bb, #272424 100%);  color:#fff; }

/* input option background colors */
.input_wrap { background:#191919; }
.input_item { color:purple; }

/* background colors */
.top_background, .background_header, .chat_head, .chat_footer, .panel_top, .emo_head, .modal_top { background-image: linear-gradient(#450050, #232121 100%); color:#fff; }
.background_box { background:#151515; color:#fff;}

/* modal */
.modal_menu, .tab_menu { background:#333; }
.modal_selected, .tab_selected { background:#260132; }
.modal_back { background-color:rgba(0,0,0,0.6); }

/*panel selected */
.panel_selected { background:#260132; }

/* reg menu */
.reg_menu { color:#666; }
.reg_selected {  background:#333; color:#fff; }

/* menu icon */
.sub_menu_icon, .menui, .menuo, .menup { color:#a413bb; }

/* outside menu */
.sub_menu_item, .fmenu_item, .avitem { border-bottom:1px dashed #222; background:#191919; color:#fff;  }
.sub_menu_item:hover, .sub_menu_item:hover > .sub_menu_icon, .fmenu_item:hover, .avitem:hover { background:#222; color:#fff; }

/* inside menu */
.elem_in, .aclist, .left_drop_item, .page_drop_item { background:#260132; color:#888; border-bottom:1px dashed #222; }
.elem_in:hover, .aclist:hover, .left_drop_item:hover, .page_drop_item:hover { background:#000; color:#fff; }

/* page menu */
.page_menu_wrapper { background:#191919; }
.page_menu_item { border-bottom:1px dashed #222; }
.page_menu_item:hover { background:#222; color:#fff; }
.page_selected { color:#c20004 !important; }

/* text error colors */
.error  { color:red; }
.success { color:#74b20e; }
.warn { color:orange; }

/* logs color private and main chat */
.log2 { background:#161616; }
.target_private {color:#fff; background:#333;}
.hunter_private {color:#fff; background:#c20004;}

/* text color  & date */
.sub_text, .date, .listing_text, .docu_description  { color:#888; }
.sub_dark { color:#aaa; }
.input_text, .logs_date, .pdate, .ptdate, .cclear, .cdate { color:#ccc; }
.theme_color { color:#c20004;}
.liked  { background:#333; color:#fff; }
.default_color  { color:#c20004; }
.user_count  { color:white;}
.my_notice { color:#fff; background:#006699; padding:3px 10px; display:inline-block; line-height:1em; margin-top:2px; border-radius:20px; font-weight:normal; }
.shadow_text { text-shadow:1px 1px #000; }
.system_text { background:#222; color:#888; }
.bustate { color:white; }

/* notification colors */
.bnotify { background:red; color:#fff; }

/* elements */ 
.element_color, .player_options, .page_element, #private_box, .chat_side_panel, #side_menu, .modal_in { background:#191919; color:#fff; }
.background_chat { background:#191919; }
.chat_panel { background:#191919; }

/* shadow */
.add_shadow, .page_element, #private_box, .page_menu_wrapper, .chat_side_panel, #side_menu, .sub_menu, .fmenu { box-shadow:0 0 0px 1px #000; }

/* no view elements */
.noview { background:#292929; }

/* borders css */
.border_right, #chat_left { border-right:1px dashed #222; }
.border_left, #chat_right { border-left:1px dashed #222; }
.border_bottom, .label_line, .panel_bar, .side_bar, .listing_element, .listing_half_element, .post_element, .list_element, .listing_reg, .left_list, .user_item, .user_item_custom, .box_title  { border-bottom:2px dashed #222; }
.border_top  { border-top:1px dashed #222; }
.full_border { border:1px dashed #2c0339; }

/* list element */
.sub_list_item, .sub_item, .sub_half_item, .reply_item, .ulist_item, .sub_list { background:#260132; color:rgb(251 0 255)!important; }
.sub_list_item:hover , .sub_item:hover, .sub_half_item:hover, .ulist_item:hover { background:#000; }

/* slider */
.boom_slider .ui-widget-content { background: #333; }
.boom_slider .ui-state-default { background: #ccc !important; }
.boom_slider .ui-state-active { background: #ccc !important; }
.boom_slider .ui-slider-range { background:#666; }

/* select box color */
.selectboxit-list, .selectboxit-btn { background-color: #151515; border:1px dashed #222; color:#fff; } /* background of select box */
.selectboxit-list .selectboxit-focus .selectboxit-option-anchor { background-color: #333; color:#fff; } /* color of sub menu hover */
.selectboxit-default-arrow { border-top: 4px dashed #666; }
.selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active { background:#151515; color:#fff; } /* background selected hover */
.selectboxit-options { background:#222; color:#fff; } /* background color of the options */
.selectboxit-list .selectboxit-option-anchor { color:#666; } /* color of sub menu item */

/* user color and special user color */
.offline { opacity:0.4; }
.user { color:#777; }
.chat_system { color:#666; }

	/* list icon colors */
.boy { border-color:#a703dc; }
.girl { border-color:#f0f;}
.trans { border-color:#ff3300; }
.nosex { border-color:#ff3300; }

/* file music and upload */
.file_color, .file_color a { background:#c20004; color:#fff; }
.audio_color { background:#333; color:#fff; }
.song_title { background:#444; color:#fff; }
.audio_progress { background:#fff; }
.audio_ball { background:#c20004; }

/* warning box */
.boom_warning { color:#fff2cc; background:#664d00; border:1px dashed #997300; }
.boom_error { background:#800000; color:#ffcccc;; border:1px dashed #b30000; }
.boom_success { color:#c6ecc6; background:#206020; border:1px dashed #2d862d; }
.boom_neutral { color:#ccf2ff; background:#c20004; border:1px dashed #0099cc; }

/* admin box */
.sp_box { background:#333; color:#fff; }
.sp_icon { background:#03add8; color:#fff; }

/* special log */
.topic_log { background:#0d261a; color:#d9f2e6; }
.seen { background:#1a000c; color:#ffe6f2; }

/* custom */
.background_header { border-bottom:1px dashed #262626;  }
.modal_in { border:1px dashed #222; }

.rankicon20 {width: 20px;}
.our-team{padding:15px 0 10px;margin-bottom:20px;text-align:center;overflow:hidden;position:relative;border:1px dashed #070707}.our-team .picture{display:inline-block;height:80%;width:80%;margin-bottom:15px;z-index:1;position:relative}.team-content h3.name{margin-top:-5px;padding-bottom:38px;font-weight:500;font-size:12px;}.our-team .picture::before{content:"";width:100%;height:0;border-radius:50%;background-color:#8b0004;position:absolute;bottom:135%;right:0;left:0;opacity:.9;transform:scale(3);transition:all .3s linear 0s}.our-team .picture::before{height:100%}.our-team .picture::after{content:"";width:100%;height:100%;border-radius:50%;background-color:#800307;position:absolute;top:0;left:0;z-index:-1}.our-team .picture img{width:100%;height:auto;border-radius:50%;transform:scale(1);transition:all .9s ease 0s}.our-team:hover .picture img{box-shadow:0 0 0 5px #f7f5ec;transform:scale(.8)}.our-team .title{display:block;font-size:15px;color:#4e5052;text-transform:capitalize}.our-team .social{width:100%;padding:0;margin:0;background-color:#660004;position:absolute;bottom:-100px;left:0;transition:all .5s ease 0s}.our-team .social{bottom:0}.our-team .social li{display:inline-block}.our-team .social h4{display:block;padding:2px;font-size:11px;color:#fff;transition:all .3s ease 0s;text-decoration:none;margin:10px;}.col-12{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:5px;padding-left:5px}@media (min-width:768px){.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}}@media (min-width:430px){.col-sm-6{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:768px){.container{max-width:720px}}@media (min-width:576px){.container{max-width:540px}}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.rankicon20{width:20px;}.rank-text{font-size:20px;text-transform:uppercase;font-weight:700}.team-heading{margin-top:0;margin-bottom:0;font-family:Raleway,Georgia,Cambria,"Times New Roman",Times,serif;font-size:20px;text-transform:uppercase;border: 1px dashed #070707;padding: 10px 20px;background: #8b0004;color: #fff;box-shadow: 1px 1px #070707;}.tpad20{padding-top:12px!important;width:100%!important}

/* .ch_logs, .log2 {
    background: #260132111;
}
 */
